#ca-modal-disclaimer {
    z-index: 99999;
    display: none;
}

.ca-modal {
    max-width: 850px !important;
}


#ca-modal-disclaimer  ul {
    font-size: 9px;
    font-family: Helvetica;
    padding: 0;
}

#ca-modal-disclaimer ul li br{
    display: none !important;
}


#ca-modal ul {
    font-size: 9px;
    font-family: Helvetica;
    padding: 0;
}

#ca-modal ul li br {
    display: none !important;
}











.chum-slider-center p.slick-slide {
    display: none !important;
}

.blocker {
    z-index: 10001;
}

#ca-modal-disclaimer.modal {
    overflow: initial;
}